/* Global Styles */

iframe {
    border: none;
    padding: 0.25em;
}

#main {
    display: flex;
    flex-direction: column;
}

.youtube-results {
    display: flex;
    flex-direction: row;
}

/* Search Component Styles */

/* #search {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
} */

#search input {
    padding: 10px;
    width: 100%;
    margin-top: 1em;
}

#search img {
    width: 150px;
}

#search button {
    width: 100%;
    margin-top: 1em;
    padding: 11px;
    background: white;
    border: 1px solid gray;
    cursor: pointer;
}

/* Videos Component */

#videos {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around; 
    flex-basis: 60%;
    /* /* align-items: center; */
}

.video-items {
   /*  */
}

.playlist-main {
    flex-basis: 3;
}

.video-main {
    flex-basis: 7;
}



